<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/tax.rndg" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税额舍入</Title>
	</Header>
	<ListValue ID="line"><Value>按行</Value>
		<Paragraph class="Default">对于内部发票，<GUIRef href="/baanerp/ci/sli" role="module">销售开票模块</GUIRef>和<GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>按行计税。</Paragraph>
	</ListValue>
	<ListValue ID="taxcode"><Value>按税码</Value>
		<Paragraph class="Default">对于内部发票，<GUIRef href="/baanerp/ci/sli" role="module">销售开票模块</GUIRef>和<GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>按<Link href="/baanerp/tc/glossary/glossary#TaxCodes_tc" role="glossary">税码</Link>计税。</Paragraph>
	</ListValue>
	<ListValue ID="not.applicable"><Value>不适用</Value>
		<Paragraph class="Default">对于内部发票，<GUIRef href="/baanerp/ci/sli" role="module">销售开票模块</GUIRef>和<GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>使用不同的计算方法。</Paragraph>
	</ListValue>
</OptionList>
